Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 13:46:29 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Hi, I'm about to put an order through on your app, it's not my first order. None of the codes I'm trying to use are working, I'm spending 400 plus and every code I enter says only valid on centerpoint, when my order is for centerpoint! Also it's only giving me 10 AED discount for using my visa card when it says 10% for using visa</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2999654